﻿.grid-stack-item-content {
    background: white;
    color: #2c3e50;
    /*font-family: 'Indie Flower', cursive;*/
    /*text-align: center;*/
    /*font-size: 20px;*/
}



header a, header a:hover { color: #fff; }

.darklue { background: #f2f4f3; color: #fff; }
.darklue hr.star-light::after {
    background-color: #2c3e50;
}